@charset "UTF-8";
/* ****************************************************
	base.css
***************************************************** */


/*  for All
=========================================*/
body {
color: #323232;
font-size: 13px;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
background:#FFFFFF url(../images/common/com_bg001.gif) repeat-x;
line-height: 1.5em;
}
a {
color: #004899;
text-decoration: none;
}
a:hover {
color:#CC0066;
text-decoration: underline;
}
.aL {
text-align: left;
}
.aC {
text-align: center;
}
.aR {
text-align: right;
}
.colL {
float:left;
}
.colR {
float:right;
}

.colL_search {
float:left;
display:inline;
}
.colR_search {
float:right;
display:inline;
font-weight:normal;
font-size:84%;
color:#e17009;
zoom:1;
}

.clr {
clear:both;
}
.noBg {
background:none !important;
}
.noBor {
border:0 !important;
}
.noBorT {
border-top:0 !important;
}
.noBorR {
border-right:0 !important;
}
.noBorB {
border-bottom:0 !important;
}
.noBorL {
border-left:0 !important;
}
.mt0 {
margin-top:0 !important;
}
.mt05 {
margin-top:5px !important;
}
.mt10 {
margin-top:10px !important;
}
.mt15 {
margin-top:15px !important;
}
.mt20 {
margin-top:20px !important;
}
.mt25 {
margin-top:25px !important;
}
.mt30 {
margin-top:30px !important;
}
.mt40 {
margin-top:40px !important;
}
.mt50 {
margin-top:50px !important;
}
.mb0 {
margin-bottom:0 !important;
}
.mb03 {
margin-bottom:3px !important;
}
.mb05 {
margin-bottom:5px !important;
}
.mb10 {
margin-bottom:10px !important;
}
.mb15 {
margin-bottom:15px !important;
}
.mb20 {
margin-bottom:20px !important;
}
.mb25 {
margin-bottom:25px !important;
}
.mb30 {
margin-bottom:30px !important;
}
.mb35 {
margin-bottom:35px !important;
}
.mb40 {
margin-bottom:40px !important;
}
.mb45 {
margin-bottom:45px !important;
}
.mb60 {
margin-bottom:60px !important;
}
.ml07 {
margin-left:7px !important;
}
.ml10 {
margin-left:10px !important;
}
.ml15 {
margin-left:15px !important;
}
.ml20 {
margin-left:20px !important;
}
.ml27 {
margin-left:27px !important;
}
.ml30 {
margin-left:30px !important;
}
.mr0 {
margin-right:0px !important;
}
.mr10 {
margin-right:10px !important;
}
.mr15 {
margin-right:15px !important;
}
.mr20 {
margin-right:20px !important;
}
.pr11 {
padding-right:11px !important;
}
.pt25 {
padding-top:25 !important;
}
.pb0 {
padding-bottom:0 !important;
}
.pb5 {
padding-bottom:5px !important;
}
.pb10 {
padding-bottom:10px !important;
}
.pb20 {
padding-bottom:20px !important;
}
.pb30 {
padding-bottom:30px !important;
}
.pb40 {
padding-bottom:40px !important;
}
.pl11 {
padding-left:11px !important;
}
.pl17 {
padding-left:17px !important;
}
.pl20 {
padding-left:20px !important;
}
.pl3 {
padding-left:3px !important;
}
.pt5 {
padding-top:5px !important;
}
.fred {
color:#C1272D;
}
span.notice {
padding-right:40px;
background:url(../images/contact/contact_tx001.gif) no-repeat right center;
}
span.notice_02 {
padding-right:40px;
background:url(../images/contact/contact_tx002.gif) no-repeat right center;
}
.caption {
display:block;
line-height:1.2em;
padding:5px 0 0 11px;
color:#666666;
background:url(../images/common/com_ic008.gif) no-repeat left 0.65em;
}
.caption_special {
display:block;
line-height:1.2em;
margin:0 0 20px 11px;
padding:5px 0 0 11px;
color:#666666;
background:url(../images/common/com_ic008.gif) no-repeat left 0.65em;
}
.emphasis {
font-weight:bold;
color:#004899;
}
strong {
font-weight:bold;
}
small {
font-size:10px !important;
}
/* line */
.line01 {
margin-top:10px;
padding-top:10px;
border-top:1px dotted #323232;
}
/* h1 */
#Main h1.heading01 {
width:600px;
margin-bottom:20px;
padding:0 0 20px 1px;
background:url(../images/common/com_hr002.gif) repeat-x left bottom;
}
#Main h1.heading01 img {
display:block;
}
#Main h1.heading01_group {
width:600px;
margin-bottom:20px;
padding:0 0 20px 1px;
background:url(../images/group/group_hr001.gif) repeat-x left bottom;
}
.print_wrapper h1.heading01 {
width:600px;
margin-bottom:10px;
padding:0 0 15px 1px;
background:url(../images/common/com_hr002.gif) repeat-x left bottom;
}
.print_wrapper h1.heading01 img {
display:block;
}
.print_wrapper h1.heading02 {
width:600px;
margin-bottom:5px;
padding:0 0 10px 1px;
background:url(../images/common/com_hr002.gif) repeat-x left bottom;
}
.print_wrapper h1.heading02 img {
display:block;
}
/* h2 */
#Main h2.ttlType01 {
clear:both;
height:28px;
margin-bottom:15px;
padding:6px 0 0 10px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg005.gif) no-repeat left top;
}
#Main h2.ttlType01 a {
padding-right:20px;
background:url(../images/common/com_ic002.gif) no-repeat right 0.1em;
}
#Main h2.ttlType02 {
clear:both;
height:46px;
line-height:1.05em;
margin-bottom:10px;
padding:7px 0 0 10px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg006.gif) no-repeat left top;
}
#Main h2.ttlType03 {
clear:both;
height:72px;
line-height:1.05em;
margin-bottom:10px;
padding:7px 0 0 10px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg014.gif) no-repeat left top;
}
.print_wrapper h2.ttlType01 {
clear:both;
height:28px;
margin-bottom:15px;
padding:6px 0 0 10px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg005.gif) no-repeat left top;
}
.print_wrapper h2.ttlType01 a {
padding-right:20px;
background:url(../images/common/com_ic002.gif) no-repeat right 0.1em;
}


/* h3 */
#Main h3.sttlType01 {
clear:both;
height:27px;
margin-bottom:10px;
padding:7px 0 0 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg008.gif) no-repeat left top;
}
#Main h3.sttlType01 a {
padding-right:20px;
background:url(../images/common/com_ic005.gif) no-repeat right 0.1em;
}
#Main h3.sttlType01_02 {
clear:both;
height:27px;
margin-bottom:10px;
padding:7px 0 19px 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg015.gif) no-repeat left top;
}
#Main h3.sttlType01_02 a {
padding-right:20px;
background:url(../images/common/com_ic005.gif) no-repeat right 0.1em;
}
#Main h3.sttlType01_access {
clear:both;
height:27px;
margin-bottom:10px;
padding:7px 0 0 17px;
font-size:17px;
font-weight:bold;
background:url(../images/common/com_bg008.gif) no-repeat left top;
}
#Main h3.sttlType01_access_02 {
clear:both;
height:27px;
margin-bottom:10px;
padding:7px 0 19px 17px;
font-size:17px;
font-weight:bold;
background:url(../images/common/com_bg015.gif) no-repeat left top;
}
#Main h3.sttlType01_access_02 a {
padding-right:20px;
background:url(../images/common/com_ic005.gif) no-repeat right 0.1em;
color:#F4901E;
text-decoration:underline;
}

#Main h3.sttlType01_access a {
padding-right:20px;
background:url(../images/common/com_ic005.gif) no-repeat right 0.1em;
color:#F4901E;
text-decoration:underline;
}
#Main h3.sttlType02 {
clear:both;
height:47px;
margin-bottom:10px;
padding:7px 0 0 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg010.gif) no-repeat left top;
}
#Main h3.sttlType03 {
clear:both;
height:66px;
margin-bottom:10px;
padding:7px 0 0 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg011.gif) no-repeat left top;
}
#Main h3.sttlType04 {
clear:both;
margin-bottom:15px;
font-size:17px;
font-weight:bold;
color:#004899;
}
#Main h3.sttlType05 {
clear:both;
height:27px;
margin-bottom:10px;
padding:0 0 0 17px;
font-size:17px;
font-weight:bold;
color:#FF821E;
background:url(../images/group/group_hr002.gif) no-repeat left top;
}
#Main h3.sttlType06 {
height:27px;
margin-bottom:10px;
padding:6px 0 9px 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg_search.gif) no-repeat left top;
}

/* h4 */
#Main h4.pttlType01 {
clear:both;
height:23px;
margin-bottom:10px;
padding:4px 0 0 17px;
font-size:15px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg009.gif) no-repeat left top;
}
#Main h4.pttlType01 a {
padding-right:21px;
background:url(../images/common/com_ic006.gif) no-repeat right center;
}
#Main h4.pttlType02 {
clear:both;
height:23px;
margin:0 0 10px 0;
padding:4px 0 0 17px;
font-size:15px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg009.gif) no-repeat left top;
}
#Main h4.pttlType02 a {
padding-right:21px;
background:url(../images/common/com_ic006.gif) no-repeat right center;
}
/* pageTop */
.pageTop {
clear:both;
text-align:right;
padding:15px 3px 0 0;
}
/* leadBox */
.leadBox {
margin-bottom:25px;
}
.leadBox h2 {
margin-bottom:10px;
font-size:17px;
font-weight:bold;
color:#004899;
}
.leadBox p {
line-height:1.6em;
font-size:15px;
color:#323232;
}
/* leadArea */
.leadArea {
margin:0 0 20px 0;
}
/* noteBox */
.noteBox {
clear:both;
width:584px;
padding-top:3px;
background:#F5F5F5 url(../images/common/com_boxT001.gif) no-repeat left top;
}
.noteBox dl {
padding:12px 15px 13px 15px;
background:#F5F5F5 url(../images/common/com_boxB001.gif) no-repeat left bottom;
}
.noteBox dt {
margin-bottom:4px;
padding-bottom:3px;
border-bottom:1px solid #0081D7;
font-size:15px;
font-weight:bold;
color:#004899;
}
.noteBox_02 {
clear:both;
width:600px;
padding-top:3px;
margin:20px 0 0 0;
background:#F5F5F5 url(../images/common/com_boxT001.gif) no-repeat left top;
}
.noteBox_02 dl {
padding:12px 15px 15px 15px;
background:#F5F5F5 url(../images/common/com_boxB001.gif) no-repeat left bottom;
}
.noteBox_02 dt {
margin-bottom:4px;
padding-bottom:3px;
border-bottom:1px solid #0081D7;
font-size:15px;
font-weight:bold;
color:#004899;
}
.noteBox_02 dd {
padding:3px 0 0 3px;
margin:0 0 6px 0;
}

.noteBox_03 {
width:494px;
padding-top:3px;
background:#F5F5F5 url(../images/common/com_boxT001.gif) no-repeat left top;
}
.noteBox_03 dl {
padding:0 15px 13px 15px;
background:#F5F5F5 url(../images/common/com_boxB001.gif) no-repeat left bottom;
}
.noteBox_03 dt {
margin-bottom:4px;
border-bottom:1px solid #0081D7;
font-size:15px;
font-weight:bold;
color:#004899;
}


/* ico */
a.icoExt {
padding-right:18px;
background:url(../images/common/ic_ext.gif) no-repeat right top;
}
a.icoPdf {
padding-right:18px;
background:url(../images/common/ic_pdf.gif) no-repeat right top;
}
a.icoInt {
padding-right:18px;
background:url(../images/common/ic_int.gif) no-repeat right top;
}
span.icoPdf {
display:inline;
padding:0 12px;
background:url(../images/common/ic_pdf.gif) no-repeat left center;
}
em a {
display:inline-block;
margin:2px 5px 2px 0;
padding:2px 8px 2px 8px;
border:1px solid #83C2EC;
vertical-align:middle;
}
em a:hover {
border:1px solid #E789B8;
background-color:#FFF7FF;
text-decoration:none;
}
em a span {
display:inline-block;
padding-top:1px;
padding-bottom:1px;
cursor:pointer;
}
em.icoLnk a span {
padding-right:21px;
background:url(../images/common/com_ic007.gif) no-repeat right center;
}
em.icoLnk a:hover span {
background:url(../images/common/com_ic007on.gif) no-repeat right center;
}
em.icoExt a span {
padding-right:17px;
background:url(../images/common/ic_ext.gif) no-repeat right center;
}
em.icoInt a span {
padding-right:17px;
background:url(../images/common/ic_int.gif) no-repeat right center;
}
.adobeReader {
display:inline-block;
padding:14px 175px 14px 0;
background:url(../images/common/ic_adobeReader.gif) no-repeat right center;
}
.flashPlayer {
display:inline-block;
padding:14px 175px 14px 0;
background:url(../images/common/ic_flashPlayer.gif) no-repeat right center;
}
/* twoCol01 */
.twoCol01 {
clear: both;
}
.twoCol01 .colL, .twoCol01 .colR {
width: 285px;
}

/* twoCol02 */
.twoCol02 {
clear: both;
}
.twoCol02 .colL {
width: 187px;
}
.twoCol02 .colR {
width: 384px;
}
/* twoCol03 */
.twoCol03 {
clear: both;
}
.twoCol03 .colL {
width: 384px;
}
.twoCol03 .colR {
width: 187px;
}
/* twoCol04 */
.twoCol04 {
clear: both;
}
.twoCol04 .colL {
width: 485px;
}
.twoCol04 .colR {
width: 100px;
}
/* threeCol01 */
.threeCol01 {
position:relative;
clear:both;
width:591px;
margin-right:-10px;
}
.threeCol01 li {
float:left;
width:187px;
padding-right:10px;
}
/* fourCol01 */
.fourCol01 {
position:relative;
clear:both;
width:592px;
margin-right:-11px;
}
.fourCol01 li {
float:left;
width:137px;
padding-right:11px;
}
/* listStyle01 */
.listStyle01 {
clear: both;
}
.listStyle01 li {
padding-left:18px;
background:url(../images/common/com_ic004.gif) no-repeat left 0.3em;
}
/* listStyle01_access */
.listStyle01_access {
clear: both;
font-size:120%;
}
.listStyle01_access li {
padding-left:18px;
background:url(../images/common/com_ic004.gif) no-repeat left 0.3em;
}
.listStyle01_access li a {
text-decoration:underline;
color:#F4901E;
font-weight:bold;
}
/* listStyle02 */
.listStyle02 {
position:relative;
width:592px;
margin-right:-11px;
margin-top:10px;
}
.listStyle02 li {
float:left;
width:285px;
padding:10px 11px 0 0;
}
.listStyle02 li.last {
clear:both;
float:none;
width:auto;
padding:35px 0 0 0;
}
/* listStyle03 */
.listStyle03 {
clear:both;
}
.listStyle03 li {
padding-left:18px;
}
.listStyle03 li span {
display:inline-block;
margin-left:-18px;
width:18px;
}
/* listStyle04 */
.listStyle04 {
clear:both;
}
.listStyle04 li {
padding-top:25px;
}
/* listStyle05 */
.listStyle05 {
clear:both;
padding:7px 0 80px 0;
}
.listStyle05 li, .listStyle05_02 li {
clear:both;
padding:10px 0 10px 16px;
}
.listStyle05 li .time, .listStyle05_02 li .time {
float:left;
width:105px;
padding-left:9px;
background:url(../images/common/com_ic009.gif) no-repeat left center;
}
.listStyle05 li .txt, .listStyle05_02 li .txt {
float:right;
width:465px;
}
.listStyle05_02 {
clear:both;
padding:7px 0 0 0;
}
/* listStyle06 */
.listStyle06 {
clear:both;
padding-left:17px;
}
.listStyle06 li {
padding-left:3em;
padding-bottom:15px;
}
.listStyle06 li span.ttl {
display:inline-block;
margin-left:-3em;
width:3em;
}
/* listStyle07 */
.listStyle07 {
clear: both;
}
.listStyle07 li {
margin:0 0 10px 0;
padding-left:18px;
background:url(../images/common/com_ic004.gif) no-repeat left 2px;
line-height:1.3;
}
/* listStyle08 */
.listStyle08 {
clear: both;
font-size:86%;
}
.listStyle08 li {
padding-left:15px;
background:url(../images/common/com_ic008.gif) no-repeat left 0.4em;
}

/* listStyle09 */
.listStyle09 {
margin:0 0 0 170px;
}
.listStyle09 li {
padding-left:18px;
background:url(../images/common/com_ic004.gif) no-repeat left 0.3em;
}

/* listStyle10 */
.listStyle10 {
width:600px;
}
.listStyle10 li {
background:url(../images/common/com_ic004.gif) no-repeat left 0.3em;
width:280px;
padding-left:18px;
float:left;
display:inline;
}

/* listNum */
.listNum {
margin:0 0 20px 17px;
padding:0;
}
.listNum li {
margin:0 0 10px 0;
}
.listNum li span, .list_orange {
font-size:15px;
font-weight:bold;
color:#FF821E;
}
.listNum li p {
margin:0 0 0 21px;
}

/* newsList */
.newsList {
clear:both;
padding:12px 0 95px 0;
}
.newsList li, .newsList_02 li {
clear:both;
border-bottom:1px solid #B3B3B3;
padding:20px 0 20px 17px;
}
.newsList li .time, .newsList_02 li .time {
float:left;
width:105px;
padding-left:9px;
background:url(../images/common/com_ic009.gif) no-repeat left center;
}
.newsList li .txt, .newsList_02 li .txt {
float:right;
width:465px;
}
.newsList_02 {
clear:both;
padding:12px 0 0 0;
}
/* tableType01 */
.tableType01 {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
}
.tableType01 th {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
}
.tableType01 td {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
.tableType01 input.normal {
width:248px;
padding:2px 0;
border:1px solid #C8C8C8;
vertical-align:middle;
}
.normal {
width:248px;
padding:2px 0;
border:1px solid #C8C8C8;
vertical-align:middle;
}
.tableType01 input.short {
width:104px;
padding:2px 0;
border:1px solid #C8C8C8;
vertical-align:middle;
}
.tableType01 input.short02 {
width:330px;
padding:2px 0;
border:1px solid #C8C8C8;
vertical-align:middle;
}
.tableType01 input.medium {
width:180px;
padding:2px 0;
border:1px solid #C8C8C8;
vertical-align:middle;
}
.tableType01 textarea.normal {
width:385px;
height:90px;
padding:2px 0;
border:1px solid #C8C8C8;
}
.tableType01 td img.discount {
margin-left:13px;
vertical-align: central;
 *vertical-align:middle;/* IE7 and below */
}
.w105 th {
width:105px;
padding:8px 0 8px 15px !important;
}
.w105_02 th {
width:105px;
padding:8px 0 8px 0 !important;
text-align:center;
}
.w115 th {
width:115px;
padding:8px 0 8px 15px !important;
}
.w120 th {
width:120px;
padding:8px 0 8px 15px !important;
}
.w120_02 th {
width:120px;
padding:8px 0 8px 0 !important;
text-align:center;
}
.w140_02 th {
width:140px;
padding:8px 0 8px 0 !important;
text-align:center;
}
.thC th, .tdC td {
text-align:center;
}
.thR th, .tdR td {
text-align:right;
}
.tdEmphasis td {
background:#ffffeb;
}
/* tableType02 */
.tableType02 {
width:581px;
margin-bottom:10px;
}
.tableType02 th, .tableType02 td {
padding:8px 10px;
}
/* tableType03 */
.tableType03 {
width:265px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin-bottom:10px;
}
.tableType03 th {
padding:5px 12px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
background-color:#E1F3FF;
}
.tableType03 td {
width:184px;
padding:6px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
.tableType03 input {
width:180px;
padding:2px 0;
border:1px solid #C8C8C8;
vertical-align:middle;
}
/* tableType04 */
.tableType04 {
width:100%;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
}
.tableType04 th {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
}
.tableType04 td {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
/* tableType05 */
.tableType05 {
width:286px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
float:left;
display:inline;
}
.tableType05 th {
padding:8px 8px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
text-align:center;
}
.tableType05 td {
padding:8px 8px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
/* tableType06 */
.tableType06 {
width:600px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
}
.tableType06 th {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
text-align:center;
}
.tableType06 td {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
/* tableType07 */
.tableType07 {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin:0 0 20px 0;
}
.tableType07 th {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
text-align:center;
}
.tableType07 td {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
font-size:90%;
}
.tableType07 span {
margin:2px 0 4px 0;
padding:0 0 2px 0;
border-bottom:1px dotted #CCCCCC;
display:block;
font-weight:bold;
line-height:1.4;
}
.tableType07 ul {
line-height:1.4;
}

/* tableType08 */
.tableType08 {
width:100%;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
}
.tableType08 th {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
}
.tableType08 td {
padding:8px 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

/* tableType09 */
.tableType09 {
width:100%;
border-top:1px solid #c1272d;
border-left:1px solid #c1272d;
}
.tableType09 th {
padding:8px 10px;
border-right:1px solid #c1272d;
border-bottom:1px solid #c1272d;
color:#004899;
font-weight:bold;
background-color:#E1F3FF;
}
.tableType09 td {
padding:8px 10px;
border-right:1px solid #c1272d;
border-bottom:1px solid #c1272d;
}

/* tableType10 */
.tableType10 {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
}
.tableType10 th {
padding:8px 8px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#004899;
font-weight:bold;
text-align:center;
background-color:#E1F3FF;
}
.tableType10 td {
padding:8px 8px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}


/* tableType_presemi */
.tableType_presemi {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin:0 0 20px 0;
}
.tableType_presemi th {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#ffffff;
font-weight:bold;
background-color:#009944;
text-align:center;
}
.tableType_presemi td {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
font-size:90%;
}
.tableType_presemi span {
margin:2px 0 4px 0;
padding:0 0 2px 0;
border-bottom:1px dotted #CCCCCC;
display:block;
font-weight:bold;
line-height:1.4;
}
.tableType_presemi ul {
line-height:1.4;
}
.tableType_presemi .even {
background-color:#e6f5ec;
}
/* tableType_bluesemi */
.tableType_bluesemi {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin:0 0 20px 0;
}
.tableType_bluesemi th {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#ffffff;
font-weight:bold;
background-color:#0068b7;
text-align:center;
}
.tableType_bluesemi td {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
font-size:90%;
}
.tableType_bluesemi span {
margin:2px 0 4px 0;
padding:0 0 2px 0;
border-bottom:1px dotted #CCCCCC;
display:block;
font-weight:bold;
line-height:1.4;
}
.tableType_bluesemi ul {
line-height:1.4;
}
.tableType_bluesemi .even {
background-color:#eaf6fd;
}
/* tableType_redac */
.tableType_redac {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin:0 0 20px 0;
}
.tableType_redac th {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#ffffff;
font-weight:bold;
background-color:#c11a20;
text-align:center;
}
.tableType_redac td {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
font-size:90%;
}
.tableType_redac span {
margin:2px 0 4px 0;
padding:0 0 2px 0;
border-bottom:1px dotted #CCCCCC;
display:block;
font-weight:bold;
line-height:1.4;
}
.tableType_redac ul {
line-height:1.4;
}
.tableType_redac .even {
background-color:#f9ece4;
}

/* tableType_signage */
.tableType_signage {
width:100%;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin:0 0 20px 0;
}
.tableType_signage td {
padding:7px 11px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
font-size:90%;
}
.tableType_signage .even {
background-color:#eaf6fd;
}


/*  for /2012/contact/contact.html
=========================================*/
/* comBtn01 */
.comBtn01 {
padding:27px 3px 35px 0;
text-align:center;
}
/* comBtn04 */
.comBtn04 {
padding:20px 3px 15px 0;
text-align:center;
}
/* ssl */
.ssl {
clear:both;
padding-top:65px;
}
.ssl dt {
float:left;
width:139px;
height:55px;
border-right:1px solid #323232;
}
.ssl dd {
float:right;
width:425px;
padding-top:7px;
}
/*  for /2012/fooma_guide/exhibition/index.html
=========================================*/
/* flow */
.flow h3 {
margin-bottom:8px;
padding:15px 0 5px 0;
font-size:16px;
font-weight:bold;
color:#004899;
border-bottom:1px solid #0081D7;
}
.flow p {
padding:0 0 25px 17px;
}
.flow ul {
padding:0 0 25px 17px;
}
.flow table {
margin:0 0 15px 17px;
}
/*  for /2012/fooma_guide/exhibition/application_materials.html
=========================================*/
.p-underline01 {
border-bottom:1px solid #0081d7;
padding-bottom:16px;
margin-top:16px;
margin-bottom:16px;
}
/*  for /2012/exhibitor/login.html
=========================================*/
/* comBtn02 */
.comBtn02 {
padding:30px 0 15px 0;
}
/* logBox */
.logBox {
width:595px;
margin:0 3px 75px 3px;
background:url(../images/exhibitor/login_box001M.gif) repeat-y;
}
.logBox .top {
padding-top:10px;
background:url(../images/exhibitor/login_box001T.gif) no-repeat left top;
}
.logBox .inner {
padding:35px 65px 30px 65px;
background:url(../images/exhibitor/login_box001B.gif) no-repeat left bottom;
}
.logBox form {
padding:0 100px;
width:266px;
}
/* comBtn03 */
.comBtn03 {
padding:23px 0 31px 0;
text-align:center;
}
/*  for /2012/exhibitor/info.html
=========================================*/
.infoBox {
padding:0 0 0 14px;
margin:0 0 20px 0;
}
.infoBox a {
text-decoration:underline;
}
.mapBox {
float:right;
display:inline;
}
.infoBox_02 {
border-bottom:5px solid #FF0000;
margin-bottom:33px;
}
.txt_undline {
text-decoration:underline;
}


/* mac safariのみハック */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.font_s {
font-size:90% !important;
}
}
/*  for /2012/exhibitor/contact
=========================================*/
.txtRed {
color:#c1272d;
font-weight:bold;
}
.txtRed_02 {
color:#c1272d;
}
.txtBlue_01 {
color:#3399cc;
}
.txtOrange_01 {
color:#cc7733;
}
.txtOrange_02 {
color:#FF821E;
}
.tableType_A {
width:580px;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-size:12px;
}
.tableType_A th {
padding:8px 4px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#ffffff;
font-weight:bold;
background-color:#004899;
text-align:center;
}
.tableType_A td {
padding:8px 4px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#464646;
}
.tableType_A tr.even {
background:#e1f3ff; /* 見出しは除いてtrの奇数行指定　even偶数 */
}
.tableType_A a {
text-decoration:underline;
}
.icoall {
padding-right:18px;
background:url(../images/exhibitor/contact/doc_download_ico_03.gif) no-repeat 100% 0;
}
.bg_left {
background:#ff821e;
color:#ffffff !important;
}
.tableType_A td.bg_right {
background:#ff821e;
text-align:center;
}
/* -------------------- リンク設定 -------------------- */
.tableType_A td.bg_right a:link {
color:#ffffff;
}
.tableType_A td.bg_right a:visited {
color:#aaaaaa;
}
.tableType_A td.bg_right a:hover {
color:#CC0066;
}
.tableType_A td.bg_right a:active {
color:#CC0066;
}

td.col_r a:link {
color:#004899;
}
td.col_r a:visited {
color:#aaaaaa;
}
td.col_r a:hover {
color:#CC0066;
}
td.col_r a:active {
color:#CC0066;
}

.bg_orange a:link {
color:#ffffff;
}
.bg_orange a:visited {
color:#aaaaaa;
}
.bg_orange a:hover {
color:#CC0066;
}
.bg_orange a:active {
color:#CC0066;
}

a.lightbox_table:link {
color:#ffffff;
text-decoration:none;
}
a.lightbox_table:visited {
color:#ffffff;
}
a.lightbox_table:hover {
color:#ffffff;
text-decoration:underline;
}
a.lightbox_table:active {
color:#ffffff;
text-decoration:underline;
}

/*--------------------- /リンク設定 --------------------*/

.col_r a {
text-align:center;
text-decoration:underline;
}
.bg_orange a {
text-align:center;
text-decoration:underline;
}
.col_rU a {
color:#004899;
text-align:center;
text-decoration:underline;
}
.ico_pdf {
padding-right:18px;
background:url(../images/common/ic_pdf.gif) no-repeat 100% 0;
zoom:1;
}
.ico_pdf_x {
background:url(../images/common/ic_pdf.gif) no-repeat 86% center;
zoom:1;
}
.ico_pdf_y {
background:url(../images/common/ic_pdf.gif) no-repeat 46% 0px;
zoom:1;
}
.col_r {
text-align:center;
text-decoration:underline;
}
.DUnav{
padding:0 1px;
width:294px;
background-color:#ff821e;
}
.DUnav p {
background:url(../images/common/com_hr004.gif) repeat-x scroll left bottom transparent;
font-size:14px;
font-weight:bold;
padding:5px 0;
width:294px;
}
.DUnav p#DL_side a {
display:block;
padding:6px 0 5px 20px;
background:url(../images/common/com_bg012.gif) no-repeat scroll left top transparent;
color:#ffffff;
}
.DUnav p#DL_side a.on, .DUnav p#DL_side a:hover {
color:#ff821e;
text-decoration:none;
background:url(../images/common/com_bg012on.gif) no-repeat left top;
}
.DUnav p#UP_side a {
display:block;
padding:6px 0 5px 20px;
background:url(../images/common/com_bg013.gif) no-repeat scroll left top transparent;
color:#ffffff;
}
.DUnav p#UP_side a.on, .DUnav p#UP_side a:hover {
color:#ff821e;
text-decoration:none;
background:url(../images/common/com_bg013on.gif) no-repeat left top;
}
.DUnav_schedule {
padding:0 1px;
width:294px;
background-color:#ff821e;
}
.DUnav_schedule p {
font-size:14px;
font-weight:bold;
padding:5px 0;
width:294px;
}
.DUnav_schedule p a {
display:block;
padding:6px 0 5px 20px;
background:url(../images/common/com_bg013.gif) no-repeat scroll left top transparent;
color:#ffffff;
}
.DUnav_schedule p a.on, .DUnav_schedule p a:hover {
color:#ff821e;
text-decoration:none;
background:url(../images/common/com_bg013on.gif) no-repeat left top;
}

/* アポイントサービス サイド用 */
.APnav{
width:294px;
margin:0 0 0 1px;
background-color:#ff821e;
}
.APnav p {
font-size:14px;
font-weight:bold;
padding:5px 0;
width:294px;
}
.APnav p#ap_side a {
display:block;
padding:6px 0 4px 20px;
background:url(../images/common/com_bg013.gif) no-repeat scroll left top transparent;
color:#ffffff;
}
.APnav p#ap_side a.on,
.APnav p#ap_side a:hover {
color:#ff821e;
text-decoration:none;
background:url(../images/common/com_bg013on.gif) no-repeat left top;
}
/* /アポイントサービス サイド用 */

.tit_up ul {
margin:0 0 20px 0;
}
.tit_up li {
padding:0 0 0 20px;
}
.tit_up_01 {
color:#c1272d;
font-weight:bold;
background:url(../images/exhibitor/contact/doc_upload_ico_01.gif) 0 1px no-repeat;
padding:0 0 0 20px;
}
.tit_up_02 {
color:#c1272d;
font-weight:bold;
background:url(../images/exhibitor/contact/doc_upload_ico_02.gif) 0 1px no-repeat;
padding:0 0 0 20px;
}
.tit_up_03 {
color:#c1272d;
font-weight:bold;
background:url(../images/exhibitor/contact/doc_upload_ico_03.gif) 0 1px no-repeat;
padding:0 0 0 20px;
}
.txtInd_up_01 {
padding-left:1.0em;
text-indent:-1.0em;
margin:0 0 0 1.0em;
}
.txtInd_up_02 {
padding-left:1.0em;
text-indent:-1.0em;
}
.center_01 {
width:251px;
margin:0 auto;
}
.center_02 {
width:471px;
margin:0 auto 10px;
}
.center_03 {
width:358px;
margin:0 auto 10px;
}
.center_04 {
width:191px;
margin:0 auto;
}

.upBtn {
width:191px;
margin:60px auto 0;
}
.upZ {
display:block;
background-color:#dddddd;
font-size:80%;
line-height:1.6;
}
.upR {
display:block;
background-color:#bcddee;
font-size:80%;
color:#4ea7d3 !important;
line-height:1.6;
}
.nonLink {
text-decoration:none !important;
cursor:default !important;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.sf_font {
font-size:82%;
}
}
.form_list_01 {
margin-bottom:15px;
padding-left:17px;
}
.form_list_01 li {
margin:0 0 7px 0;
}
.question_arrow {
margin:0 0 20px 17px;
}
.question_arrow li {
padding-left:12px;
background:url(../images/common/com_ic009.gif) no-repeat left 5px;
}
.print_wrapper {
width:672px;
text-align:left;
margin:0 auto;
}
.print_bgBody {
background:url(../images/contact/bgBody.gif) left top repeat-y;
}
.print_bgTop {
background:url(../images/contact/bgTop.gif) left top no-repeat;
padding:30px 0 0 35px;
}
.print_bgBottom {
background:url(../images/contact/bgBottom.gif) left bottom no-repeat;
padding:10px 35px 35px 35px;
}
.seminar_img {
width:504px;
margin:0 auto 20px;
}
.ap_tit_01 {
display:inline-block;
vertical-align:top;
}
.ap_tit_02 {
display:inline-block;
width:490px;
}
.map_border {
border:3px solid #cccccc;
}
/* tab
----------------------- */
div#tabSet2 {
width:980px;
margin:0 0 15px;
display:none;
background:#FFF;
position:relative;
}
ul#tabNav2 {
margin:0;
padding:0;
height:38px;
background:#0081D7;
}
ul#tabNav2 li {
float:left;
list-style-type:none;
margin:0 8px 0 0;
}
ul#tabNav2 li.lastChild {
float:left;
list-style-type:none;
margin:0 !important;
}
div#tabSet2 a.close {
position:absolute;
right:0px;
top:0px;
}
div#tabSet2 th.bg_white {
background-color:#ffffff !important;
}
/*div.tabSet2 div.tabContentsGroup{
}
*/
div#tabSet2 div.content {
border:5px solid #0081D7;
zoom:1; /* ie *//*padding:20px 15px 5px;*/
}
div#tabSet2 div.content p {
marign:0;
padding:0 0 15px;
}
div#tabSet2 div.content {
display:none;
}
div#tabSet2 div.content h3 {
display:none; /* for accessibility */
}
/* /tab
----------------------- */
/* tableType01 */
.tbl_time_01 {
width:970px;
border-top:1px solid #cccccc;
border-left:1px solid #cccccc;
background:#FFF;
}
.tbl_time_01 th {
padding:4px 6px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
color:#ffffff;
font-weight:bold;
background-color:#0068B7;
text-align:center;
}
.tbl_time_01 th span {
font-weight:normal;
}
.tbl_time_01 td {
/*padding:4px 6px;*/
	border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}
.tbl_time_02 {
border-top:none !important;
border-left:none !important;
background:#FFF;
}
.tbl_time_02 th {
padding:4px 6px;
border-right:none !important;
border-bottom:none !important;
color:#ffffff;
font-weight:bold;
background-color:#009944;
}
.tbl_time_02 td {
padding:4px 6px;
border-right:none !important;
border-bottom:1px solid #cccccc;
}
.tbl_time_02 td.lastChild {
padding:2px 3px;
border-right:none !important;
border-bottom:none !important;
}
.tbl_time_02 span {
font-weight:bold;
}
.stripe_blue {
background-color:#E1F3FF !important;
}
.stripe_green {
background-color:#E6F5EC !important;
}
.bg_green {
background-color:#009944 !important;
}
.bg_time {
background-color:#F5F5F5 !important;
}
.special_conts_lh {
line-height:1.7;
}
.attention,
.attention_02 {
padding:10px;
border:5px solid #c1272d;
color:#c1272d;
font-weight:bold;
}
.attention p,
.attention_02 p {
width:230px;
margin:0 auto 10px;
padding:4px 0;
border:1px solid #f00;
background-color:#c1272d;
text-align:center;
color:#fff;
}
.attention_03{
width:550px;
padding:10px;
border:5px solid #c1272d;
color:#c1272d;
font-weight:bold;
}
.attention_03 p {
width:400px;
margin:0 auto 10px;
padding:4px 0;
border:1px solid #f00;
background-color:#c1272d;
text-align:center;
color:#fff;
}
.attention_04 {
width:375px;
display:block;
text-align:center;
padding:7px;
border:5px solid #008AD5;
font-weight:bold;
}
.attention li {
padding-left: 0.5em;
text-indent: -0.5em;
}
.attention_02 li,
.attention_03 li {
padding-left: 1.0em;
text-indent: -1.0em;
}

/*  2012/4/2 UP予定 group/ 用
=========================================*/
.groupBnr_01 {
width:596px;
margin:0 auto 40px;
}
.group_left {
float:left;
display:inline;
}
.group_right {
float:right;
display:inline;
}
.groupBnr_02 {
width:582px;
margin:0 auto 40px;
}
.groupBnr_02 li {
float:left;
display:inline;
margin:0 10px 0 0;
}
.groupBnr_02 li.last {
margin:0 !important;
}
.groupBnr_03 {
width:384px;
margin:0 0 60px 0;
}
.groupBnr_03 li {
float:left;
display:inline;
margin:0 10px 0 0;
}
.groupBnr_03 li.last {
margin:0 !important;
}
/*.groupList {
margin:5px 0 0;
}*/
.groupList li {
margin:0 0 5px 0;
}
.groupList li.last {
margin:0 !important;
}
.bg_group_01 {
background:url(../images/group/group_bgimg_01.jpg) 0 0 no-repeat;
margin:0 0 10px 0;
padding:100px 10px 0 250px;
}
.bg_group_02 {
background:url(../images/group/group_bgimg_02.jpg) 0 0 no-repeat;
margin:0 0 10px 0;
padding:100px 10px 40px 250px;
}
.bg_group_03 {
background:url(../images/group/group_bgimg_03.jpg) 0 0 no-repeat;
margin:0 0 10px 0;
padding:60px 10px 0 250px;
}
.bg_group_04 {
background:url(../images/group/group_bgimg_04.jpg) 0 0 no-repeat;
margin:0 0 40px 0;
padding:55px 10px 30px 250px;
font-size:78%;
line-height:1.2;
}
.groupLink {
margin:20px 0 0 0;
padding:0 0 20px 0;
color:#0081d7;
}
.groupLink a.g01 {
background:url(../images/group/group_ico_03.gif) 0 1px no-repeat;
padding:0 0 0 15px;
color:#0081d7;
}
.groupLink a.g02 {
background:url(../images/group/group_ico_04.gif) 0 1px no-repeat;
padding:0 0 0 15px;
color:#0081d7;
}
.groupLink a.g03 {
background:url(../images/group/group_ico_05.gif) 0 1px no-repeat;
padding:0 0 0 15px;
color:#0081d7;
}
a.g04 {
background:url(../images/group/group_ico_06.gif) 0 1px no-repeat;
padding:0 0 0 15px;
color:#0081d7;
}
/* 福島さん記述 110329 */
#groupFlow {
position:relative;
}
#groupFlow img {
margin-left:-5px;
}
#groupFlow p {
position:absolute;
right:310px;
top:185px;
text-align:right;
}
#groupApply div {
width:242px;
border:6px solid #F2F2F2;
padding:5px 15px;
}
#groupApply li {
margin-bottom:15px;
padding-left:1.2em;
text-indent:-1.1em;
}
#groupApply li span {
display:block;
font-size: 12px;
text-indent:0;
}
#groupApply li ul {
display:block;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
margin-left:-1.2em;
padding-top:15px;
}
#groupApply li ul li {
display:block;
margin-bottom:15px;
padding-left:2.2em;
text-indent:-0.9em;
color:#C1272D;
}
/* /福島さん記述 110329 */

.calbe{
margin:0 0 0 10px;
float:left;
display:inline;
vertical-align:top;
text-align:left;	
}

#section_result{
background-color:#FFFFFF;
border:1px solid #CCCCCC;
margin-left:17px;
padding:20px;
width:530px;
}

.external{
background:url("../images/common/ic_ext.gif") no-repeat scroll 100% 0 transparent;
margin-right:5px;
padding-right:15px;
}

.guide_left{
float:left;
display:inline;	
}
.guide_right{
float:right;
display:inline;	
}

/* comBtn05 */
.comBtn05 {
padding:0 0 20px;
text-align:center;
}

.section_search {
width:584px;
margin-bottom:40px;
padding-left:17px;
}

.searchBox {
background: url("../images/common/com_boxT001.gif") no-repeat scroll left top #F5F5F5;
margin:20px 0;
padding:8px 0;
text-align:center;
}
.searchBox input {
padding:2px 4px;
}

#searchOrder{
overflow: hidden;
padding: 0 0 0 15px;
width: 520px;
}
#searchOrder ul {
float: left;
height: 100%;
margin: 0 30px 0 0;
overflow: hidden;
width: 220px;
}
#searchOrder li {
background: none repeat scroll 0 0 transparent;
border: 2px solid #B2D7EA;
float: left;
font-size: 14px;
height: 30px;
margin: 10px 10px 0 0;
padding: 0;
width: 30px;
}
#searchOrder li a {
display: block;
height: 20px;
padding: 5px;
text-align: center;
text-decoration: underline;
}
#searchOrder li a:hover {
background:#F5F5F5;
}
#searchOrder li.spaceNull {
border: 2px solid #E4E4E4;
color: #CCCCCC;
line-height: 2.2em;
padding: 0;
text-align: center;
}
#searchOrder li.w46 {
width: 46px;
}
#searchOrder li.w54 {
margin-right: 54px;
}

.floormapDL a{
display:block;
padding:3px;
border:3px solid #CCC;
}
.floormapDL a:hover{
border:3px solid #75C4EC;
}

.facebook{
position:absolute;
right:241px;
top:10px;
width:100px;
}
.twitter{
position:absolute;
right:325px;
top:9px;
width:100px;
}

.search_pad{
padding:2px 4px;	
}

.search_h3_box{
height:27px;
margin-bottom:10px;
padding:6px 0 9px 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg_search.gif) no-repeat left top;
}
.search_h3_box h3{
float:left;
display:inline;
font-size:14px;
font-weight:bold;
}
.search_h3_box input{
vertical-align:-0.2em;
}

.search_btn_r{
float:right;
display:inline;
font-size:13px;
font-weight:normal;
color:#F4901E;
}

.chkArea{
margin:10px 0;
padding:12px 0 0 12px;
background:#EAF6FD;
}
.chkArea_odd{
/*margin:10px 0;*/
padding:17px 0 10px 0;
background:#fff;
}
.chkArea input{
vertical-align:-0.2em;
}

.chkCl{
width:190px;
margin:0 9px 0 0;
float:left;
display:inline;
}
.chkCl label {
display: block;
margin: 0 0 10px;
padding-left: 1.5em;
text-indent: -1.5em;
}
.chkCl input,
.search_btn_r input{
margin:0 6px 0 0;
}
.chkCl p{
margin:0 0 0 17px;
padding-left: 0.5em;
text-indent: -0.5em;
}

.mapNum{
background:url(../images/common/com_ic005.gif) 0 1px no-repeat;
padding:0 0 0 23px;
color:#c1272d;
font-weight:bold;
}

.seminar_entry{
margin:20px auto 20px !important;
vertical-align:middle;
font-weight:normal;
text-align:center;
}
.seminar_entry a{
display:inline-block;
margin:0 auto;
padding:5px 50px;
border:1px solid #83C2EC;
vertical-align:middle;
/*color:#c1272d !important;*/
}
.seminar_entry a:hover {
border:1px solid #E789B8;
background-color:#FFF7FF;
text-decoration:none;
}

#search_category h3 a {
display:block;
margin:0 0 5px 0;
padding:4px 8px 4px 22px;
background:url(../images/common/com_ic008.gif) no-repeat scroll 7px center transparent;
border:1px solid #83C2EC;
vertical-align:middle;
}
#search_category h3 a:hover {
background:url(../images/common/com_ic010.gif) no-repeat scroll 7px center transparent;
border:1px solid #E789B8;
background-color:#FFF7FF;
text-decoration:none;
}
#search_category_result {
margin:0 0 10px 0;
}
#search_category_result h3 {
display:block;
margin:0 0 5px 0;
padding:4px 8px 4px 22px;
background:url(../images/common/com_ic008.gif) no-repeat scroll 7px center transparent;
border:1px solid #83C2EC;
vertical-align:middle;
}

.search_sec{
position:relative;
margin:0 0 40px 0;
background:#EAF6FD;
}
.search_left{
float:left;
display:inline;
margin:0 0 0 203px;	
}
.search_right{
position:absolute;
top:25px;
right:0;
}

.search_ap{
width:588px;
margin:0 auto 20px;
}
.search_ap li{
float:left;
display:inline;
}

a.tweetB {
display: block;
font-size: 1px;
line-height: 1px;
outline: none;
text-indent: -9999px;
overflow: hidden;
width: 55px;
height: 20px;
background: transparent url(../images/common/tweet.png) left top no-repeat;
zoom: 1;
}
a.tweetB:hover {
background-position: -0 -21px;
}

.ci_bnr{
margin:0 0 30px 0;	
}
.ci_bnr li{
margin:0 0 15px 0;	
}

.txtEnd{
width:250px;
margin:8px 0 0 0;
padding:5px;
color:#ffffff;
font-weight:bold;
text-align:center;
background-color:#c1272d;
}
.txtEnd_02{
width:400px;
margin:0 auto 15px;
padding:5px;
color:#ffffff;
font-weight:bold;
text-align:center;
background-color:#c1272d;
}

.floor_pdf_link li{
float:left;
display:inline;
margin:0 15px 15px 0;
}
.floor_pdf_link li a{
display:block;
padding:5px 0 0 92px;
color:#004899;
text-decoration:underline;
}
.floor_pdf_link_01{
background:url(../images/map/floormap_pdfLink_01.gif) 0 0 no-repeat;
width:175px;
height:28px;
}
.floor_pdf_link_02{
background:url(../images/map/floormap_pdfLink_02.gif) 0 0 no-repeat;
width:175px;
height:28px;
}
.floor_pdf_link_03{
background:url(../images/map/floormap_pdfLink_03.gif) 0 0 no-repeat;
width:175px;
height:28px;
}
.floor_pdf_link_04{
background:url(../images/map/floormap_pdfLink_04.gif) 0 0 no-repeat;
width:175px;
height:28px;
}
.floor_pdf_link_05{
background:url(../images/map/floormap_pdfLink_05.gif) 0 0 no-repeat;
width:175px;
height:28px;
}
.floor_pdf_link_06{
background:url(../images/map/floormap_pdfLink_06.gif) 0 0 no-repeat;
width:175px;
height:28px;
}

.snsArea{
background:url(../images/top/top_bg_snsBnr_001.gif) 0 0 no-repeat;
width:191px;
height:287px;
position: absolute;
left:789px;
top:142px;
}
.sns_left{
float:left;
display:inline;
}
.sns_right{
float:right;
display:inline;	
}

.aib_off{
filter:alpha(opacity=30);
-moz-opacity: 0.3;
opacity: 0.3;
}

.sixty_access{
margin:5px 0 0 0;
font-size:90%;
color:#F4901E;	
}

.movieBtn{
text-align:right;
margin:5px 22px 10px 0;
}

.sns_blue{
margin:0 0 20px 0;
padding:10px;
text-align:center;
font-weight:bold;
color:#ffffff;
background-color:#008AD5;
}

.bg_slider{
background:url(../images/top/slideBg.jpg) 0 0 no-repeat;
widht:980px;
height:290px;
}

.videoArea_en{
background:url(../images/english/top/topEn_video_bg.gif) 0 0 no-repeat;
width:980px;
height:355px;
/*padding:35px 0 0 35px;*/
}

.academic_list{
margin:0 0 19px 1em;
}
.academic_list li{
padding-left:1.0em;
text-indent: -1.0em;
margin:0 0 3px 0;
}

.news120808_left{
float:left;
display:inline;
width:400px;
}
.news120808_right{
float:right;
display:inline;	
width:152px;
border:1px solid #999;
}

.news120808_02_left{
float:left;
display:inline;
width:152px;
}
.news120808_02_right{
float:right;
display:inline;	
width:400px;
border-bottom:1px solid #0081D7;
}
.news120808_02_right p{
margin-bottom:10px;
padding:0 0 0 17px;
font-size:17px;
font-weight:bold;
color:#4D4D4D;
background:url(../images/common/com_bg016.gif) no-repeat left 70%;
}

.bdr_01{
border:1px solid #999;
}


/*-----------------------*/
/*2013出展をお考えの方へ
/*-----------------------*/
.exhibitor_2013_txt {
	background:url(../images/exhibitor_2013/exhibitor_2013__bg.gif) no-repeat;
	width:594px;
	height:564px;
	line-height:180%;
	
}

.exhibitor_2013_txt p {
	padding:30px 30px 40px 30px;
}

.exhibitor_2013_txt2 p {
	line-height:180%;
	
}
/*-----------------------*/


.lineH_17{
line-height:1.7;	
}

.txtInd_01 {
padding-left:1.3em;
text-indent:-1.3em;
}
.txtInd_02 {
padding-left:1.0em;
text-indent:-1.0em;
}
.end_comment {
margin:3px 0 0 0;
padding-left:1.0em;
text-indent:-1.0em;
color:#c1272d;
line-height:1.3;
font-size:90%;
}
.ta_l {
text-align:left !important;
}
.ta_r {
text-align:right !important;
}
.ta_c {
text-align:center !important;
}
.fontM {
font-size:120% !important;
line-height:1.335 !important;
}
.fontS {
font-size:88% !important;
line-height:1.335 !important;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.search_fontS {
font-size:80% !important;
}
}

.fontB {
font-weight:bold;
}

/*  2012/2/20UP予定 info/20120220.html 用
=========================================*/
.info_left {
float:left;
display:inline;
}
.info_right {
float:right;
display:inline;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.sf_font {
font-size:82%;
}
}
/*  extra
=========================================*/
/* clearfix */
.ssl:after, .twoCol01:after, .twoCol02:after, .twoCol03:after, .twoCol04:after, .threeCol01:after, .fourCol01:after, .listStyle05 li:after, .newsList li:after, .newsList_02 li:after, .listStyle02:after, .infoBox:after {
display: block;
clear: both;
height: 0;
line-height: 0;
visibility: hidden;
content: ".";
font-size: 0;
}
.ssl, .twoCol01, .twoCol02, .twoCol03, .twoCol04, .threeCol01, .fourCol01, .listStyle05 li, .newsList li, .newsList_02 li, .listStyle02 {
zoom: 1;
}
/* Clearfix
----------------------- */
.clearfix:after {
visibility:hidden;
content:" ";
display:block;
clear:both;
height:0;
font-size:0;
}
* html .clearfix {
zoom:1;
} /* IE6 */
*:first-child+html .clearfix {
zoom:1;
} /* IE7 */
